

ITEM.Name = "Canned Soup";

ITEM.Weight = .3;
ITEM.Size = 1;
ITEM.Model = "models/props_junk/garbage_metalcan002a.mdl";
ITEM.Usable = true;

ITEM.Desc = "Full of chunky goodness- Errr. Badness.";

ITEM.FactoryBuyable = true;
ITEM.SupplyLicense = 1;
ITEM.FactoryPrice = 12;
ITEM.FactoryStock = 5;


function ITEM:OnUse()

self.Owner:SetHealth( math.Clamp( self.Owner:Health() + 8, 0, self.Owner:GetNWInt( "MaxHealth" ) ) );

end

